[String]
10000 = Ok
10001 = Přenos dat, čekejte prosím ...
10002 = Neznámý
10003 = Opakovat
10004 = Zrušit
10005 = Odpojeno
10006 = Připojování ...

14000 = Načítání GPRS knihovny selhal.
14001 = Vytvoření připojení k internetu failed!
14002 = Odpojení GPRS selhal.
14003 = GPRS přerušeno spojení.
14004 = RAS jméno prázdné.
14005 = Chyba při načítání Bluedrv knihovny.
14006 = Chyba při načítání jednotlivých API.
14007 = Chyba při nastavení šetření.
14008 = PIN kód prázdný.
14009 = Chyba při párování s přístrojem. Ujistěte se, že nastavení Bluetooth v mobilním telefonu jsou správné, pak opravu. \ Chcete opakovat připojení?
14010 = Chyba při nastavení zařízení jako výchozí.
14011 = Chyba při získávání zařízení název modelu.
14012 = Chyba při čtení informací o zařízení.
14013 = Bluetooth sluchátko, nebo nebyl nalezen.
14014 = Musí získat data jako první.
14015 = telefonu není momentálně k dispozici. Ujistěte se, že telefon je hlavní obrazovky se zobrazí, a že mobilní telefon není v současné době používají jiné programy.
14016 = Prosím, ujistěte se, že přístroj je dobře připojen k počítači.
14017 = Prosím, ujistěte se, že přístroj je dobře připojen k počítači.
14018 = Zápis dat zpět do mobilního telefonu failed!
14019 = čtení dat z mobilního telefonu failed!
14020 = Smazání mobilního telefonu se nezdařila.
14021 = Chyba při kontrole parametrů.
14022 = Handset paměť je plná.
14023 = Ne propojení zařízení.
14024 = Tato funkce není podporována.
14025 = Žádná data.
14026 = Nelze otevřít soubor.
14027 = Nepodporovaný formát souboru.
14028 = Neplatné datum a čas.
14029 = Chyba při čtení / zápisu dat.
14030 = Neplatná data.
14031 = Propojení knihovny selhal.
14032 = Název souboru chybu nebo soubor neexistuje!
14033 = vlákno je ukončena!
14034 = Ne SIM karty.
14035 = Limited funkce.
14036 = Telefon bez odpovědi.
14037 = příčinou chyby může být: 1.. telefon je stále v procesu zapnutí. 2. tam chyba v SIM kartě. Prosím, klikněte na tlačítko Obnovit restart tohoto procesu.
14038 = Neznámá chyba!
14039 = Chyba při připojení HF zvuk.
14040 = Chyba při odpojení HF zvuk.
14041 = Chyba při připojování zásuvky.

15000 = Menu telefonu

15002 =% s není připojen.
15003 =% s je připojen.

16000 = Telefonní seznam
16001 = Dial
16002 = Navigace
16003 = Ulice:
16004 = číslo popisné:
16005 = Město:
16006 = PSČ:
16007 = Stát:
16008 = Země:

17000 = Text zprávy
17001 = Název:

17003 = Zpráva
17004 = Datum:

18000 = Správce souborů
20000 = Hledat Telefon
20001 =% s nalezen.
21001 = párování s mobilním telefonem
21002 = O pro připojení k telefonu poprvé. Pokud váš mobilní telefon třeba zadat heslo, zadejte:
21003 = 1234
21005 = párování mobilního telefonu, čekejte prosím ...
21006 = Pair
21007 = Hledání pro mobilní telefony, čekejte prosím ...
21008 = Připojení mobilního telefonu, čekejte prosím ...

22000 = Hledat
22002 = Prosím, ujistěte se, že Bluetooth je povolena na vašem mobilním telefonu.
22003 = Spustit hledání pro mobilní telefony nyní?

23000 = Dial Pad

24000 = Úspěšně připojen
24001 = Úspěšně spojené s% s
24002 = Prosím nastavit svůj mobilní telefon umožňující připojení k Falk PND automaticky. Odvolávám se na Váš mobilní telefon manuál pro více informací.
24003 = Ne Bluetooth zařízení nalezených
24004 = Ne Bluetooth zařízení nalezených
24005 = Opravdu chcete hledat znovu?
24006 = Opravdu chcete odpojit?
24007 = Odpojit
24008 = Connect

24010 = Zadejte heslo
24011 = Heslo

25000 = Bluetooth
26000 = Nastavení

27000 = Protokol hovorů
27001 = Příchozí hovory
27002 = Odchozí Hovory
27003 = Chybějící vyzývá

27005 = Počet:
27006 = Datum:
27007 = Čas:
27008 = Calling ...
27009 = Zavolejte
27010 = Příchozí hovor
27011 = Příchozí textová zpráva
27012 = Obdrželi jste novou textovou zprávu z
27013 = Opravdu chcete přečíst nyní?


28011 = Správce souborů Nastavení
28012 = Převedené soubory budou uloženy zde:
28013 = Internet
28014 = Správce souborů
28015 = Ring Tone
28016 = Keep telefonního seznamu na paměťovou kartu
28017 = Keep textových zpráv na paměťovou kartu

29000 = Změnit adresář

29002 = Přenos souborů:
29003 = Ring Tone:

30000 = Telefonní seznam
30001 = Zprávy
30002 = Správce souborů


30005 = Nastavení



30009 = Nezobrazovat znovu tuto zprávu
30010 = Hledat Telefon
30011 = Telefonní seznam
30012 = Zprávy
30013 = Správce souborů

30015 = Bluetooth
30016 = Možnosti
30017 = Call History
30018 = Hlasové vytáčení




30023 = Posílání textových zpráv. Čekejte prosím ...
30024 = údaje nejsou k dispozici
30025 = údaje nejsou k dispozici.
30026 = Upozorňujeme, že ne všechny mobilní telefony tuto funkci podporují.
30027 = Zmeškaný hovor
30028 = Netrefil volání
30029 = Opravdu chcete zavolat zpátky?
30030 = přenos souborů. Čekejte prosím ...
30031 = Ring tones
30032 = Connection failed
30033 = Zrušit přenos souborů
30034 = Opravdu chcete zastavit přenos dat?

30035 = Storage Problem
30036 = Paměť je pouze pro čtení a nelze ukládat data.
30037 = paměť je plná a nelze ukládat data.
30038 = Ne mobilní telefon připojen.
30039 = Opravdu chcete připojit mobilní telefon?

30040 = Extension
30041 = Zvukový Switch
30042 = Bluetooth
30043 = Bluetooth Vypnutý
30044 = Connect zařízení
30055 = Call Switch
30066 = Setkání Call
30077=Explorer


